@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
}


:root {
  --body-font: "Red Hat Display", sans-serif;
  --secondry-font: "DM Sans", sans-serif;
  --theme-color: #1ce6ff;
  --theme-color2: #0d5ba5;
  --theme-bg-light: #F6F6F6;
  --color-white: #fff;
  --color-dark: #1E232A;
  --color-dark2: #000;
  --backgorund-color:#F7F2EC;
   --color-gray: #5D666F;
  --color-gray2: #F2F2F2;
  --color-gray3: #ECECEC;
  --facebook-color: #3b5998;
  --instagram-color: #962fbf;
  --youtube-color: #c4302b;
  --whatsapp-color: #128C7E;
}



img {
  max-width: 100% !important;
}


body {
   overflow-x: hidden !important;
   font-family: var(--body-font);
}

body,
html {
  scroll-behavior: smooth;
  font-family: var(--body-font);
}

a {
  text-decoration: none !important;
}

a:focus {
  outline: none;
  text-decoration: none;
}


input{
    outline: none !important;
    box-shadow: none !important;
}

textarea{
    resize: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.slider_section2{
  display: none;
}


.hero-single {
  padding-top: 0px;
  padding-bottom: 0px;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.hero-single::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -0.5px;
  background-color: var(--theme-bg-light);
  z-index: -1;
  /* clip-path: polygon(0% 0%, 100% 0%, 100% 85.059%, 83.523% 100%, 16.406% 100%, 0% 84.941%, 0% 0%); */
}


.hero-sub-title,
.hero-title,
.hero-content p {
  position: relative;
  overflow: hidden;
}

/* wrapper effect */
.reveal-text {
  display: inline-block;
  transform: translateY(100%);
}



.hero-single .hero-content {
  height: 100%;
  padding: 20px 30px 20px 20px;
}

.hero-single .hero-content .hero-sub-title {
  color: var(--color-gray);
  font-size: 40px;
  letter-spacing: 3px;
  text-transform: capitalize;
  font-weight: 900;
}

.hero-single .hero-content .hero-title {
  color: var(--theme-color3);
  font-size: 40px;
  margin: 20px 0;
  text-transform: capitalize;
  letter-spacing: 2px;
  font-weight: 800;
}


.hero-single .hero-content p {
  color: var(--color-gray);
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  margin-bottom: 10px;
}

.hero_slider_img_box > img{
    mix-blend-mode: multiply;
    margin: auto;
    filter: brightness(70%);
}
.hero_slider_img_box {
  overflow: hidden;
}

.hero_slider_img_box img {
  width: 100%;
  display: block;
  transform: scaleX(0) scale(1.3);
  transform-origin: right center; /* right se open */
}

.hero_banner_btn_div{
  margin-top: 40px;
}

.hero_banner_btn_div > a{
  margin: 0px 4px 10px 10px;
  padding: 10px 20px;
  font-weight: 700;
  display: inline-block;
  border-radius: 3px;
}

.hero_banner_btn_div > a:nth-child(1){
  background-color: var(--color-gray);
  color: var(--color-white);
}


.hero_banner_btn_div > a:nth-child(2){
  background-color: var(--color-gray3);
  color: var(--color-dark);

}


@media all and (max-width: 1199px) {
  .hero-single .hero-content .hero-title {
    font-size: 37px;
  }
}

@media all and (max-width: 991px) {
  .hero-single .hero-content .hero-title {
    font-size: 30px;
  }
}

@media all and (max-width: 767px) {
  .hero-single .hero-content .hero-sub-title {
    font-size: 30px !important;
  }

}


/* hero-slider */
.hero-slider .owl-nav {
  margin-top: 0px;
}

.hero-slider .owl-nav button i{
  display: inline-block;
  height: 55px;
  width: 55px;
  line-height: 55px;
  color: var(--color-white);
  font-size: 25px;
  text-align: center;
  background: var(--theme-color3);
  border-radius: 50px;
  cursor: pointer;
  transition: var(--transition);
}

.hero-slider .owl-nav button:hover i{
  background: var(--theme-color);
  color: var(--color-white);
}

.hero-slider .owl-nav .owl-prev {
  left: 40px;
}

.hero-slider .owl-nav .owl-next {
  right: 40px;
}

.hero-slider .owl-nav .owl-prev,
.hero-slider .owl-nav .owl-next {
  position: absolute;
  top: 60%;
  transform: translate(0, -50%);
}

.hero-slider .owl-dots {
  position: absolute;
  left: 50%;
  bottom: 40px;
  transform: translateX(-50%);
  display: none;
}

.hero-slider .owl-dots .owl-dot span {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: var(--color-white);
  border-radius: 0px;
  border: 3px solid var(--theme-color);
  margin: 5px;
  transition: var(--transition);
}

.hero-slider .owl-dots .owl-dot.active span {
  background-color: var(--theme-color);
}


@media all and (max-width: 1199px) {
  .hero-slider .owl-nav .owl-prev,
  .hero-slider .owl-nav .owl-next {
    top: unset;
    bottom: 55px;
  }

  .hero-slider .owl-nav .owl-prev {
    left: unset;
    right: 120px;
  }

  .hero-slider .owl-nav .owl-next {
    right: 40px;
  }
}
/*  */


/*  */

.four_point_section{
  padding: 60px 0px 40px 0px;
}

.why_choose_title_div{
  text-align: center;
  margin-bottom: 40px;
}

.why_choose_title_div > h2{
  color: var(--color-dark);
  font-weight: 800;
  font-size: 30px;
  margin-bottom: 10px;
}

.why_choose_title_div > p{
  color: var(--color-gray);
  font-size: 15px;
  font-weight: 600;
}

.four_point_main_box {
  position: relative;
  z-index: 1;
  margin-bottom: 25px;
}
.four_point_main_box .inner {
  clip-path: polygon(0.167% 0.175%, 99.833% 0.175%, 99.833% 86.41%, 93.226% 92.322%, 93.225% 92.322%, 84.772% 99.825%, 0.167% 99.825%, 0.167% 0.175%);
  background: var(--color-white);
  padding: 30px 25px;
  text-align: center;
}
.four_point_main_box .inner .icon {
  height: 76px;
  width: 76px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #F2F2F2;
  margin: auto;
  margin-bottom: 25px;
  clip-path: polygon(0.167% 0.175%, 99.833% 0.175%, 99.833% 86.41%, 93.226% 92.322%, 93.225% 92.322%, 84.772% 99.825%, 0.167% 99.825%, 0.167% 0.175%);
}

.four_point_main_box .inner .icon img{
  width: 60px;
  height: 60px;
  object-fit: contain;
}

.four_point_main_box::after {
  position: absolute;
  content: "";
  clip-path: polygon(0.167% 0.175%, 99.833% 0.175%, 99.833% 86.41%, 93.226% 92.322%, 93.225% 92.322%, 84.772% 99.825%, 0.167% 99.825%, 0.167% 0.175%);
  height: 101%;
  width: 101%;
  z-index: -1;
  left: -0.5%;
  top: -0.5%;
  bottom: 0;
  right: 0;
  background: #E4E7EE;
}

.four_point_main_box > .inner > h3{
  color: var(--color-dark);
  font-size: 18px;
  font-weight: 800;
  text-transform: capitalize;
}

.four_point_main_box > .inner > p{
   color: var(--color-gray);
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
  margin-bottom: 0px !important;
}

/*  */

/* about css start */

/*  */
.about_us_section{
    padding: 50px 0px 70px 0px;
    position: relative;
     background-image: linear-gradient(rgba(255, 255, 255, 0.747), rgba(255, 255, 255, 0.646)), url(../images/bg-pattern.png);
}

.about_us_section2{
    padding: 70px 0px 30px 0px;
    position: relative;
     background-image: linear-gradient(rgba(255, 255, 255, 0.747), rgba(255, 255, 255, 0.646)), url(../images/bg-pattern.png);
}



.aboutus_left {
  position: relative;
  display: block;
  margin-right: 300px;
  margin-top: 131px;
}

.aboutus_img_box {
  position: relative;
  display: block;
}

.aboutus_img {
  position: relative;
  display: block;
}

.aboutus_img img {
  width: 100%;
}

.aboutus_img_2 {
  position: absolute;
  top: -131px;
  right: -270px;
  max-width: 250px;
  width: 100%;
}

.aboutus_img_2 img {
  width: 100%;
}


.aboutus_experience_box {
  position: absolute;
  top: -131px;
  left: 0;
  display: flex;
  align-items: center;
  gap: 20px;
  max-width: 330px;
  width: 100%;
  padding: 20px 30px 20px;
  background-color: var(--color-gray);
}

.aboutus_experience_icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  background-color: var(--color-gray2);
  border-radius: 50%;
}

.aboutus_experience_icon span {
  position: relative;
  display: inline-block;
  font-size: 34px;
  color: var(--color-dark);
}

.aboutus_experience_icon span img{
  width: 50px;
  height: 50px;
  object-fit: contain;
}

.aboutus_experience_content {
  position: relative;
  display: block;
  flex: 1;
}

.aboutus_experience_count {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2px;
}

.aboutus_experience_count h3 {
  font-size: 40px;
  font-weight: 800;
  color: var(--color-white);
  line-height: 40px !important;
}

.aboutus_experience_count span {
  font-size: 40px;
  font-weight: 600;
  color: var(--color-white);
  line-height: 40px !important;
}

.aboutus_experience_text {
  font-weight: 600;
  color: var(--color-white);
  margin-bottom: 0px !important;
}

.aboutus_happy_clients {
  position: absolute;
  bottom: 0;
  right: -270px;
  max-width: 250px;
  width: 100%;
  padding: 30px 30px 25px;
  text-align: center;
  background-color: var(--color-gray2);
}

.aboutus_happy_clients_count {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.aboutus_happy_clients_count h3 {
  font-size: 40px;
  font-weight: 800;
  line-height: 40px !important;
}

.aboutus_happy_clients_count span {
  font-size: 40px;
  font-weight: 600;
  line-height: 40px !important;
}

.aboutus_happy_clients_text {
  margin-top: 7px;
  line-height: 22px;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 0px !important;
}

.aboutus_right {
  position: relative;
  display: block;
}


.about_us_content_div > h3{
    color: var(--theme-color2);
    font-weight: 800;
    text-transform: capitalize;
    font-size: 20px;
    margin-bottom: 10px;
}

.about_us_content_div > h4{
    color: var(--color-dark);
    font-weight: 800;
    text-transform: capitalize;
    font-size: 35px;
    margin-bottom: 10px;
}


.about_us_content_div > p{
    font-size: 14px;
    line-height: 28px;
    color: var(--color-gray);
    font-weight: 600;
    margin-bottom: 10px;
}

.about_tagline > p > strong{
    color: var(--color-dark);
    display: inline-block;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 800;
}

.about_us_btn_read_more > a{
  background-color: var(--color-gray3);
    font-size: 15px;
    font-weight: 700;
    color: var(--color-dark);
    padding: 10px 20px;
    border-radius: 100px;
}

.about_us_btn_read_more > a:hover{
  background-color: var(--color-gray);
  color: var(--color-white);
}
/*  */


/*  */
.akplatinum_details_section{
    padding: 40px 0px 40px 0px;
}

.akplatinum_image_dt_box{
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
    position: sticky;
    top: 100px;
}

.akplatinum_image_dt_box > img{
    display: block;
    margin: auto;
    border-radius: 10px;
    width: 100%;
}


.akplatinum_details_left_main_div > h1{
    color: var(--color-dark);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 30px;
    margin-bottom: 13px;
}

.akplatinum_details_left_main_div > h2{
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 20px;
}


.akplatinum_details_left_main_div > h3{
    color: var(--theme-color2);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 20px;
}

.akplatinum_details_left_main_div > p{
    font-size: 14px;
    line-height: 28px;
    color: var(--color-gray);
    font-weight: 600;
    margin-bottom: 10px;
}

.akplatinum_features_list{
    margin-top: 6px;
}

.akplatinum_features_list > ul{
    padding: 0px 20px !important;
    list-style: square !important;
}

.akplatinum_features_list > ul > li{
  font-size: 14px;
    line-height: 28px;
    color: var(--color-gray);
    font-weight: 600;
    margin-bottom: 10px;
}

.akplatinum_features_list > ul > li > strong{
    font-size: 14px;
}

.akplatinum_features_list > h4{
 color: var(--color-dark);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 7px !important;
}

.akplatinum_features_list > p{
   font-size: 14px;
    line-height: 28px;
    color: var(--color-gray);
    font-weight: 600;
    margin-bottom: 10px;
}

/*  */
.blog-single {
  position: relative;
  padding: 50px 0px 50px 0px;
}

.blog-details{
    padding-top: 20px;
}


.blog-details h1{
font-size: 30px;
font-weight: 800;
text-transform: capitalize;
font-family: var(--heading-font2);
}

.blog-details h2{
font-size: 20px;
font-weight: 800;
text-transform: capitalize;
font-family: var(--heading-font2);
}

.blog-details h3{
font-size: 20px;
font-weight: 800;
text-transform: capitalize;
font-family: var(--heading-font2);
}


.blog-details h4{
font-size: 20px;
font-weight: 800;
text-transform: capitalize;
font-family: var(--heading-font2);
}

.blog-details > p{
   font-size: 14px;
    line-height: 28px;
    color: var(--color-gray);
    font-weight: 600;
    margin-bottom: 5px;
}

.blog-details ul{

  list-style: square !important;
  padding: 0px 20px !important;
}

.blog-details ul li{
   font-size: 14px;
    line-height: 28px;
    color: var(--color-gray);
    font-weight: 600;
    margin-bottom: 1px;
}

/* blog single img */



.blog-single-content img {
  border-radius: 25px;
  height: 380px;
  width: 100%;
  object-fit: cover;
}

/* blog single meta */
.blog-single .blog-meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
@media all and (max-width: 767px) {
  .blog-single .blog-meta {
    flex-direction: column;
    font-size: 15px;
  }
}
.blog-single .blog-meta-left ul {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media all and (max-width: 767px) {
  .blog-single .blog-meta-left ul {
    gap: 10px;
  }
}
.blog-single .blog-meta-left ul li {
  color: var(--color-dark);
  font-weight: 500;
}
.blog-single .blog-meta i {
  margin-right: 5px;
  color: var(--theme-color);
}
.blog-single .blog-meta a {
  color: var(--color-dark);
  font-weight: 500;
}
.blog-single .blog-meta a:hover {
  color: var(--theme-color);
}

/* blog single details */
.blog-single .blog-details-title {
  font-size: 34px;
  color: var(--color-dark);
  font-weight: 700;
}

/* blog single blockqoute */
.blog-single .blockqoute {
  background: var(--theme-bg-light);
  border-left: 5px solid var(--theme-color);
  padding: 30px;
  font-size: 17px;
  font-style: italic;
  margin: 20px 0;
  border-radius: 0px;
  position: relative;
}
.blog-single .blockqoute .blockqoute-icon {
  position: absolute;
  right: 20px;
  bottom: 5px;
  color: var(--theme-color);
  font-size: 70px;
}
.blog-single .blockqoute-author {
  margin-top: 20px;
  padding-left: 60px;
  position: relative;
  color: var(--color-dark);
  font-size: 16px;
}
.blog-single .blockqoute-author::before {
  content: "";
  position: absolute;
  height: 2px;
  width: 40px;
  background: var(--theme-color);
  left: 0;
  top: 10px;
}

/* blog single details tag */
.blog-single .blog-details-tag {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media all and (max-width: 767px) {
  .blog-single .blog-details-tag {
    flex-direction: column;
    align-items: flex-start;
  }
}
.blog-single .blog-details-tag h4 {
  font-size: 18px;
  color: var(--color-dark);
}
.blog-single .blog-details-tag ul {
  display: flex;
  align-items: center;
  gap: 15px;
}
.blog-single .blog-details-tag ul a {
  background: var(--theme-bg-light);
  color: var(--color-dark);
  padding: 5px 18px;
  border-radius: 50px;
  transition: .4s ease-in-out;
}
.blog-single .blog-details-tag ul a:hover {
  background: var(--theme-color);
  color: var(--color-white);
}

/* sidebar widget category */
.blog-sidebar .widget .category-list a {
  display: block;
  padding: 10px 0;
  font-weight: 500;
  color: var(--color-dark);
  border-bottom: 1px solid var(--border-info-color);
  transition: .4s ease-in-out;
}
.blog-sidebar .widget .category-list a:last-child {
  margin-bottom: 0px;
  border-bottom: none;
}
.blog-sidebar .widget .category-list a:hover {
  padding-left: 10px;
  color: var(--theme-color);
}
.blog-sidebar .widget .category-list a i {
  margin-right: 5px;
  color: var(--theme-color);
}
.blog-sidebar .widget .category-list a span {
  float: right;
}

/*  */


/*  */

.services_section{
  background-color: var(--theme-bg-light);
  padding: 30px 0px 20px 0px;
}


.services_section2{
  background-color: var(--color-white);
  padding: 30px 0px 20px 0px;
}

.services_main_div {
  position: relative;
  clip-path: polygon(0% 0.076%, 100% 0.076%, 100% 77.428%, 92.903% 88.814%, 85.885% 99.829%, 0% 99.829%, 0% 0.076%);
  margin-bottom: 25px;
  border-radius: 5px;
  
}


.services_title_div{
  text-align: center;
  margin-bottom: 40px;
}

.services_title_div > h4{
  color: var(--color-dark);
  font-weight: 800;
  font-size: 35px;
  margin-bottom: 10px;
}

.services_title_div > p{
  color: var(--color-gray);
  font-size: 15px;
  font-weight: 600;
  margin: auto;
  max-width: 800px;
}

.services_main_div > a > img {
  width: 100%;
  transition: 0.5s;
   border-radius: 5px;
   filter: brightness(80%);
}
.services_main_div:hover  > a > img {
  transform: scale(1.08);
   border-radius: 5px;
   filter: brightness(70%);
}

.services_main_div .contnet_div_services {
  position: absolute;
  left: 20px;
  bottom: 30px;
  background: var(--color-gray2);
  border-radius: 20px;
  padding: 22px 30px 22px 22px;
   border-radius: 5px;
}
.services_main_div .contnet_div_services > a > h4 {
  margin-bottom: 8px;
   border-radius: 5px;
   color: var(--theme-color2);
   font-weight: 900;
   font-size: 20px;
}

.services_main_div:hover .contnet_div_services > a > h4{
  color: var(--color-dark2);
}

.services_main_div .contnet_div_services > span{
  color: var(--color-gray);
  font-weight: 700;
  transition: .5s ease-in-out;
}


.services_main_div:hover .contnet_div_services >  span{
  color: var(--theme-color2);
  letter-spacing: .3px;
  transition: .5s ease-in-out;
}


/*  */

/* blog css start */
.blog_section {
  position: relative;
  display: block;
  padding: 50px 0px 20px 0px;
  z-index: 1;
}

.blog_title_main_div{
  margin-bottom: 35px;
  text-align: center;
}

.blog_sub_title_div > span{
  font-size: 17px;
  font-weight: 800;
  text-transform: capitalize;
  color: var(--theme-color2);
  display: inline-block;
  margin-bottom: 7px;
}

.blog_title_main_div > h4{
  color: var(--color-dark);
  font-size: 30px;
  font-weight: 800;
}

.blogs_div_single {
  position: relative;
  display: block;
  border: 1px solid var(--color-gray2);
  padding: 20px 20px 20px;
  border-radius: 7px;
  margin-bottom: 30px;
}

.blogs_div_img {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 7px;
  z-index: 1;
}


.blogs_div_img img {
  width: 100%;
  border-radius: 7px;
  transform: scale3d(1, 1, 1);
  transition: transform 1s ease-in-out;
}

.blogs_div_single:hover .blogs_div_img img {
  transform: scale(1.05) rotate(0deg);
}

.blogs_div_content {
  position: relative;
  display: block;
  margin-top: 15px;
}

.blogs_div_content > h4{
  font-size: 24px;
  font-weight: 800;
  text-transform: capitalize;
}

.blogs_div_content > h4 > a{
  color: var(--color-dark2);
}

.blogs_div_content > p{
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
   display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
color: var(--color-gray);
}

.blogs_div_btn_box{
  margin-top: 25px !important;

}

.blogs_div_btn_box > a{
  background-color: var(--color-gray3);
  padding: 10px 20px;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 800;
  color: var(--color-dark);
}

.blogs_div_btn_box > a:hover{
  background-color: var(--color-gray);
  color: var(--color-white);
}

/* end blog */


/* testimonials css start */
.testimonials_section{
    padding: 30px 0px 40px 0px;
    background-color: var(--theme-bg-light);
}

.testimonials_title_div{
    text-align: center;
    margin-bottom: 30px;
}

.testimonials_title_div > h4 {
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 32px;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    margin-bottom: 0px !important;
}



.testimonials_title_div > p{
    color: var(--color-gray);
    font-size: 15px;
    max-width: 900px;
    margin: auto;
    margin-top: 8px;
    font-weight: 600;
    line-height: 25px;
}

.testimonials_content_main_div{
  background-color: var(--color-white);
  padding: 40px 50px;
  border-radius: 10px;
   clip-path: polygon(0.167% 0.175%, 99.833% 0.175%, 99.833% 86.41%, 93.226% 92.322%, 93.225% 92.322%, 84.772% 99.825%, 0.167% 99.825%, 0.167% 0.175%);
   position: relative;
}

.quote_icon_left{
  position: absolute;
  top: 1px;
  left: 6px;
  z-index: -1;
}

.quote_icon_left > i{
  color: var(--color-gray2);
  font-size: 80px;
}


.quote_icon_right{
  position: absolute;
  bottom: 5px;
  right: 20px;
  z-index: -1;
}

.quote_icon_right > i{
  color: var(--color-gray2);
  font-size: 80px;
}

.testimonials_image_div{
    margin-bottom: 20px;
}

.testimonials_image_div > .d-flex > .flex-shrink-0 > img{
    width: 70px;
    height: 70px;
    object-fit: contain;
}

.testimoals_details_div > h5{
    font-weight: 800;
    margin-bottom: 2px !important;
    text-transform: capitalize;
    color: var(--color-dark);
}

.testimoals_details_div > p{
    margin-bottom: 0px !important;
}

.testimoals_details_div > p > i{
    color: #ebc404;
    font-size: 13px;
}

.testimonials_content_main_div > p{
    font-size: 15px;
    margin-bottom: 0px !important;
    line-height: 26px;
    font-weight: 600;
    color: var(--color-gray);
}

/* end */


/* faq css start */
/*  */
.faq_section{
    padding: 60px 0px 60px 0px;
}


.faq_title_div > h4{
    color: var(--color-dark);
    font-weight: 900;
    text-transform: capitalize;
    font-size: 30px;
    font-family: var(--heading-font2);
}

.faq_title_div > h4 > span{
    color: var(--theme-color2);
}

.faq_title_div > p{
    font-size: 15px;
    color: var(--color-gray);
    line-height: 24px;
    font-weight: 600;
}

.faq_image_div{
    text-align: center;
    margin-bottom: 30px;
     height: 630px;
     width: 100%;
     border-radius: 15px;
     margin-top: 35px;
     position: relative;
}

.faq_image_div > img{
    mix-blend-mode: multiply;
    height: 630px;
    width:100%;
    object-fit: cover;
    object-position: bottom;
     border-radius: 15px;
     filter: brightness(80%);

}

.overlay_div_number{
  position: absolute;
  bottom: 0px;
  background-color: var(--color-white);
  padding: 30px 40px;
  border-radius: 0px 50px 0px 0px;
}

.aboutus_projects_count{
  display: flex;
  align-items: center;
  justify-content: center;
}

.aboutus_projects_count > h5{
  color: var(--theme-color2);
  font-weight: 800;
  font-size: 45px;
}

.aboutus_projects_count > span{
  font-size: 40px;
  font-weight: 700;
  text-transform: capitalize;
  display: inline-block;
  color: var(--theme-color2);
}

.aboutus_projects_text{
  font-size: 17px;
  font-weight: 800;
  margin-bottom: 0px !important;
  color: var(--color-gray);
}

.faq_main_div > .accordion > .accordion-item {
  border: none !important;
   position: relative;
    display: block;
    cursor: pointer;
    padding: 10px 10px 10px;
    transition: all 200ms linear;
    border: 1px solid var(--color-gray3) !important;
    border-radius: 10px;
    margin-bottom: 15px;
}

.faq_main_div > .accordion > .accordion-item > .accordion-header > .accordion-button{
    box-shadow: none !important;
    outline: none !important;
    background-color: var(--color-white) !important;
    color: var(--color-dark) !important;
    font-weight: 800;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px !important;
   
}

.faq_main_div > .accordion > .accordion-item > .accordion-header > .accordion-button > i{
  background-color: var(--color-gray);
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 100px;
  color: var(--color-white);
  flex-shrink: 0;
}

.faq_main_div > .accordion > .accordion-item > .accordion-collapse > .accordion-body{
    padding: 6px 20px 10px 0px !important;
     font-size: 15px;
    line-height: 26px;
    font-weight: 600;
    color: var(--color-gray);
    margin-bottom: 0px !important;
}

.faq_main_div > .accordion > .accordion-item > .accordion-collapse > .accordion-body > .faq_content_div > p{
    font-size: 14px;
    line-height: 25px;
    font-weight: 500;
    color: var(--black-color4);
    margin-bottom: 0px !important;
}

/*  */
/* faq css end */


/* pagetitle css */
.page_title_mkp_section {
  position: relative;
  background-position: center center;
  background-size: cover;
}

.page_ti_overly_mkp_div {
  background-color: var(--color-gray2);
  padding-top: 0px;
  padding-bottom: 0px;
}


.page_title_tax_mkp_div {
  text-align: center;
  display: inline-block;
  padding: 1px 5px 1px 5px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.page_title_tax_mkp_div h1 {
  color: var(--color-dark);
  text-transform: capitalize;
  font-size: 30px;
  font-weight: 900;
  display: none !important;
}

.page_title_tax_mkp_div ul {
  list-style: none;
  padding: 4px 20px;
  border-radius: 100px;
  margin-bottom: 0px !important;
}

.page_title_tax_mkp_div li a {
  color: var(--color-dark);
  font-weight: 700;
}

.page_title_tax_mkp_div span {
  margin: 0px 5px 0px 5px;
  font-size: 13px;
  color: var(--color-dark);

}

.page_title_tax_mkp_div li {
  display: inline-block;
  color: var(--color-dark);
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 700;
}


/* page titile css end */


/*  */

.cta_section{
    background-color: var(--theme-bg-light);
    padding: 20px 10px 20px 10px;
    margin-top: 10px;
}

.cta_content > h4{
    color: var(--color-dark);
    font-size: 30px;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-weight: 800;
}

.cta_content > h4 > strong{
    font-weight: 800;
}

.cta_content > p{
    color: var(--color-gray);
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0px !important;
}


.cta_btn_div{
    text-align: right;
}

.cta_btn_div > a{
    background-color: var(--color-gray);
    padding: 10px 20px;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--color-white);
}

.cta_btn_div > a:hover{
    background-color: var(--color-dark);
    color: var(--color-white);

}
/*  */

  /* contact pg css */
  .contactus_page_address_section{
    background-color: var(--color-gray);
    padding: 40px 0px 20px 0px;
  }

  .contact_page_address_box_main{
    /* background-color: var(--color-white); */
    padding: 20px 20px 10px 20px;
  }

  
.contactus_number_div{
    margin-bottom: 20px;
}

.contactus_number_div > .d-flex > .flex-shrink-0 > i{
background-color:var(--color-white);
width: 55px;
height: 55px;
line-height: 60px;
text-align: center;
border-radius: 10px;
color: var(--color-dark);
font-size: 25px;
transition: .4s ease-in-out;
}

.contactus_number_div:hover > .d-flex > .flex-shrink-0 > i{
    background-color: var(--color-gray2);
    transition: .4s ease-in-out;
    color: var(--theme-color2);
}

.contactus_num_content_div > h2{
    color: var(--color-white);
    font-size: 17px;
    font-weight: 800;
    text-transform: capitalize;
    margin-bottom: 8px !important;
}

.contactus_num_content_div > a{
    display: block;
    color: var(--color-white);
    font-size: 15px;
    font-weight: 500;
}


.contactus_num_content_div > a:hover{
    color: var(--theme-color);
}

.contactus_num_content_div > p{
    margin-bottom: 0px !important;
    color: var(--color-white);
    font-size: 15px;
    font-weight: 500;
}

.contact_us_map_form_section{
    padding: 50px 0px 30px 0px;
}

.contact_us_map_div > h3{
    color: var(--color-dark);
    font-weight: 800;
    text-transform: capitalize;
    font-size: 30px;
    margin-bottom: 13px;
    font-family: var(--heading-font2);
}

.contact_us_map_div > p > iframe{
    height: 540px;
    border-radius: 5px;
}


.contact_us_right_side_main_div {
    background-color: var(--color-white);
    padding: 10px;
    border-radius: 8px;
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
}

.contact_us_right_side_main_div>h2 {
    color: var(--color-dark);
    font-size: 27px;
    margin-bottom: 20px !important;
    text-transform: capitalize;
    font-weight: 800;
    font-family: var(--heading-font2);
}


.conatct_us_input_div {
    margin-bottom: 20px;
    position: relative;
}

.conatct_us_input_div>label {
    margin-bottom: 5px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
}

.conatct_us_input_div>input {
    border-radius: 5px !important;
    box-shadow: none !important;
    outline: none !important;
    font-size: 15px;
    font-weight: 500;
     padding: 13px 20px;
    background-color: #f4f4f4 !important;
}


.conatct_us_input_div > select {
    border-radius: 2px !important;
    outline: none !important;
    box-shadow: none !important;
    font-size: 14px;
    color: var(--color-dark);
    font-weight: 500;
    padding: 13px 20px;
    width: 100%;
    box-shadow: none !important;
    outline: none !important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 35px;
    text-transform: capitalize;
    color: var(--color-dark) !important;
    background-color: #f4f4f4 !important;
    position: relative;
}

.conatct_us_input_div select + i.fa-chevron-down {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: var(--color-dark) !important;
    font-size: 14px;
}

.conatct_us_input_div select option {
    color: var(--color-dark) !important;
    font-weight: 500;
}


.conatct_us_input_div>textarea {
    border-radius: 5px !important;
    box-shadow: none !important;
    outline: none !important;
    font-size: 15px;
    font-weight: 500;
    background-color: #f4f4f4 !important;
}

.conatct_us_input_div> ::placeholder {
    font-size: 15px;
    font-weight: 500;
}

.conatct_us_btn_div {
    margin-top: 20px;
}

.conatct_us_btn_div>button {
    background-color: var(--color-dark) !important;
    color: var(--color-white) !important;
    border: none !important;
    border-radius: 100px !important;
    outline: none !important;
    padding: 8px 20px !important;
    font-size: 14px;
    font-weight: 500;
}

.conatct_us_btn_div>button:hover{
  background-color: var(--theme-color2) !important;
}


.conatct_us_btn_div2 {
    margin-top: 0px;
}

.conatct_us_btn_div2>button {
    background-color: var(--theme-color) !important;
    color: var(--color-white) !important;
    border: none !important;
    border-radius: 100px !important;
    outline: none !important;
    padding: 8px 20px !important;
    font-size: 14px;
    font-weight: 500;
}

.conatct_us_btn_div2>button:hover{
    background-color: var(--theme-color3) !important;
}

.enquiry_form_main_div  .modal-header > h5{
    color: var(--color-dark);
    font-family: var(--heading-font2);
    text-transform: capitalize;
    font-weight: 700;
    font-size: 25px;
}

.enquiry_form_main_div  .modal-header > button{
    background-color: var(--theme-color2) !important;
    border: none !important;
    outline: none !important;
    width: 25px;
    height: 25px;
    line-height: 25px;
    color: var(--color-white);
    border-radius: 3px;
}

  /* contact pg css end */

/* footer css */
.footer{
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: var(--color-gray3);
    padding: 0px 0px 0px 0px;
    background-attachment: fixed;

}
.footer_contact_bg_div{
  padding-top: 20px;
}
.main_div_footer {
    margin-bottom: 24px;
}

.main_div_footer img {
    width: 200px;
    margin-bottom: 8px;
}

.main_div_footer .fa {
    background-color:var(--theme-bg-light);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
   color: var(--color-gray);
        border-radius: 5px;
    margin-right: 10px;
    font-size: 18px;
}

.main_div_footer2 .fa {
    background-color:var(--theme-bg-light);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
   color: var(--color-gray);
        border-radius: 5px;
    margin-right: 10px;
    font-size: 18px;
}

.footer_num_div > h6{
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 800;
    text-transform: capitalize;
    margin-bottom: 6px !important;

}

.main_div_footer2 .footer_num_div > h6{
    color: var(--color-dark);
   font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px !important;

}


.footer_num_div a {
    color: var(--color-gray);
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;

}


.footer_num_div a:hover {
    color: var(--color-dark);
    display: block;
    letter-spacing: .3px;
}

.footer_num_div p {
    color: var(--color-gray);
   font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 0px !important;

}

.main_div_footer h5 {
    color: var(--color-dark);
    text-transform: capitalize;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 800;


}

.footer_usefull_link {
    margin-bottom: 20px;
    padding-top: 20px;
}

.footer_usefull_link h5 {
    color: var(--color-dark);
    text-transform: capitalize;
    padding-bottom: 13px;
    font-size: 20px;
    font-weight: 800;


}

.footer_usefull_link ul {
    list-style: none;
    padding: 0px;
}

.footer_usefull_link li {
    line-height: 45px;
    border-bottom: 1px dotted var(--third-color);
}

.footer_usefull_link li a {
    color: var(--color-gray);
    font-size: 14px;
    letter-spacing: .3px;
    text-transform: capitalize;
    font-weight: 600;

}


.footer_usefull_link li a:hover {
    color: var(--color-dark);
    letter-spacing: .5px;
    transition: .5s ease-in-out;

}

.footer_usefull_link li a:hover i{
  transform: rotate(360deg);
    transition: .6s ease-in-out;

}



.footer_usefull_link b {
    letter-spacing: 1px;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
}

.footer_usefull_link p{
    margin-bottom: 4px !important;
}

.footer_usefull_link p iframe{
    border-radius: 10px;
    margin-bottom: 10px;
}

.footer_social_icon{
    text-align: left;
}

.footer_social_icon > b{
    color: var(--color-dark);
    font-size: 16px;
    margin-right: 6px;
    display: block;
    margin-bottom: 5px;
    font-weight: 800;

}

.footer_social_icon > a{
    color: var(--color-white) !important;
    border: 1px solid var(--color-gray4);
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
   border-radius: 4px;
   background-color: #2d333c;
    transition: .4s ease-in-out;
    font-weight: 700;
}


/*  */

 .copy_right_section{
    background-color: var(--color-gray);
    text-align: center;
    padding: 7px 1px;
    /* border-top: 1px solid var(--color-white); */
  }

  .copyright_content_div > p{
    margin-bottom: 0px !important;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .3px;

  }

  
  .copyright_content_div > p > a{
    color: var(--color-dark2);
  }

    .copyright_content_div > p > a > img{
        width: 45px;
        object-fit: contain;
        margin-left: 3px;
        filter: brightness(0%) invert(1);
    }

/**/



.button_call_and_whatsapp_desktop {
    position: fixed;
    bottom: 40px;
    right: 10px;
    z-index: 10;
}

.button_call_and_whatsapp_desktop > a {
    display: block;
    padding: 6px 10px;
    border-radius: 3px;
    font-weight: 700;
    font-size: 13px;
    margin: 0px 2px 12px 10px;
    color: var(--color-white);
}

.button_call_and_whatsapp_desktop > a > i {
    font-size: 18px;
}

.call_btn{
    background-color: var(--color-gray) !important;
}

.whatsapp_btn{
    background-color: var(--whatsapp-color) !important;
}

.mobile_whatsapp_btn{
    background-color: var(--whatsapp-color) !important;
    display: none !important;
}

.enquiry_btn{
    background-color: var(--color-dark) !important;
}


/*  */


.toggle-btn {
  color: var(--color-white);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: start;
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px;

}

.hide a {
    display: none !important;
}


.toggle-btn .fa-x{
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 10px;
    background-color: var(--theme-color2);

}

.toggle-btn .fa-message-bot{
    font-size: 35px;
    width: 50px;
    height: 50px;
    line-height: 53px;
    display: inline-block !important;
    text-align: center;
    border-radius: 10px;
    background-color: var(--theme-color2);
}
/*  */



/* bottom to top css start */
 .scroll-to-top {
        position: fixed;
        right: -140px;
        bottom: 350px;
        transform: rotate(90deg);
        transform-origin: left center;
        z-index: 9999;
    }

    .scroll-top-inner {
        display: flex;
        align-items: center;
        opacity: 0;
        visibility: hidden;
        transition: all cubic-bezier(.4, 0, .2, 1) .4s;
        cursor: pointer;
        padding: 6px 10px;
        background: transparent;
        border-radius: 6px;

    }

    .scroll-top-inner.visible {
        visibility: visible !important;
        opacity: 1 !important;
    }

    .scroll-bar {
        width: 50px;
        height: 2px;
        margin-right: 10px;
        position: relative;
        background: rgba(0, 0, 0, 0.04);
    }

    .scroll-bar:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        background-color: var(--theme-color2);
        opacity: .15;
    }

    .bar-inner {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 0%;
        background-color: var(--theme-color2);
        transition: width 150ms linear;
    }

    .scroll-bar-text {
        font-size: 15px;
        font-weight: 800;
        color: #052944;
        user-select: none;
    }

    .scroll-top-inner.on-footer {

        background: transparent;
    }


    .scroll-top-inner.on-footer .scroll-bar:before {
        background-color: rgba(255, 255, 255, 0.18);
    }

    .scroll-top-inner.on-footer .bar-inner {
        background-color: var(--theme-color2);
    }

    .scroll-top-inner.on-footer .scroll-bar-text {
        color: var(--theme-color2);
    }
/* bottom to top css end */